Opened 7 years ago

Last modified 7 years ago

#5263 assigned Bug/Something is broken

problems with the debian installer on new kvm guests

Reported by: Jamie McClelland Owned by: Jamie McClelland
Priority: Medium Component: Tech
Keywords: di-installer kvm-manager Cc:
Sensitive: no

Description

We got the message: "The current kernel doesn't support the Logical Volume Manager"

We solved the problem by:

  • delete both /usr/local/share/ISOs/default.iso and <guestname>.iso
  • run freepuppet-run (to regenerate these files)
  • we also added a line in our preseed file to load the lvm module, but we suspect this was not necessary.

The problem is that a new debian installer was released. By re-generating the default.iso we ensure the installer and kernel are compatible.

Change History (3)

comment:1 Changed 7 years ago by Jamie McClelland

Keywords: di-installer added

comment:2 Changed 7 years ago by Ross

Owner: set to Jamie McClelland
Status: newassigned

comment:3 Changed 7 years ago by Daniel Kahn Gillmor

Keywords: kvm-manager added

Please login to add comments to this ticket.

Note: See TracTickets for help on using tickets.